/**
* html5tooltips.js v1.2.3
* Light and clean tooltips with CSS3 animation.
* https://github.com/ytiurin/html5tooltipsjs
*
* Yevhen Tiurin <yevhentiurin@gmail.com>
* The MIT License (MIT)
* http://opensource.org/licenses/MIT
*
* Minified by Dean Edwards Packer
* http://dean.edwards.name/packer/
*
* May 14, 2014
**/

/* THIS CSS CODE SHOULD BE COPIED TO A SEPARATE FILE AND LINKED TO PAGE
.html5tooltip-box{-moz-box-shadow:0 0 0 1px rgba(255,255,255,0);-ms-box-shadow:0 0 0 1px rgba(255,255,255,0);-o-box-shadow:0 0 0 1px rgba(255,255,255,0);-webkit-box-shadow:0 0 0 1px rgba(255,255,255,0);background-color:rgba(42,42,42,0.95);box-shadow:0 0 0 1px rgba(255,255,255,0);color:#fff;padding:7px 9px}.html5tooltip-text{font-family:arial,sans-serif;font-size:11px;font-weight:bold}.html5tooltip-hr{height:7px}.html5tooltip-pointer{border-color:rgba(42,42,42,0.95);height:12px;position:absolute;width:12px}.html5tooltip-po{border:6px solid rgba(255,255,255,0);position:absolute}.html5tooltip-pi{border:5px solid rgba(255,255,255,0);left:1px;position:absolute;top:2px}.html5tooltip-bottom .html5tooltip-pointer .html5tooltip-pi{border-bottom-color:inherit}.html5tooltip-left .html5tooltip-pointer .html5tooltip-pi{border-left-color:inherit}.html5tooltip-right .html5tooltip-pointer .html5tooltip-pi{border-right-color:inherit}.html5tooltip-top .html5tooltip-pointer .html5tooltip-pi{border-top-color:inherit}.html5tooltip-bottom,.html5tooltip-left,.html5tooltip-right,.html5tooltip-top{-moz-perspective:300px;-ms-perspective:300px;-o-perspective:300px;-webkit-perspective:300px;perspective:300px}.html5tooltip-box.animating{-moz-transition:opacity .3s,-moz-transform .3s;-ms-transition:opacity .3s,-ms-transform .3s;-o-transition:opacity .3s,-o-transform .3s;-webkit-transition:opacity .3s,-webkit-transform .3s;transition:opacity .3s,transform .3s}.html5tooltip-more.animating{-moz-transition:height .3s;-ms-transition:height .3s;-o-transition:height .3s;-webkit-transition:height .3s;transition:height .3s}.html5tooltip-pointer.animating{-moz-transition:top .3s;-ms-transition:top .3s;-o-transition:top .3s;-webkit-transition:top .3s;transition:top .3s}.fadein-from{opacity:0}.fadein-to{opacity:1}.fadein-from,.fadein-to{-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);-webkit-transform:translateZ(0);transform:translateZ(0)}.scalein-from{opacity:0;-moz-transform:scale(0.7);-ms-transform:scale(0.7);-o-transform:scale(0.7);-webkit-transform:scale(0.7);transform:scale(0.7)}.scalein-to{opacity:1;-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}.html5tooltip-bottom .scalein-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .scalein-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .scalein-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .scalein-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.foldin-from,.foldout-from{opacity:0}.foldin-to,.foldout-to{opacity:1;-moz-transform:rotateX(0) rotateY(0);-ms-transform:rotateX(0) rotateY(0);-o-transform:rotateX(0) rotateY(0);-webkit-transform:rotateX(0) rotateY(0);transform:rotateX(0) rotateY(0)}.html5tooltip-bottom .foldin-from,.html5tooltip-top .foldout-from{-moz-transform:rotateX(-90deg);-ms-transform:rotateX(-90deg);-o-transform:rotateX(-90deg);-webkit-transform:rotateX(-90deg);transform:rotateX(-90deg)}.html5tooltip-bottom .foldin-to,.html5tooltip-bottom .foldout-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .foldin-from,.html5tooltip-right .foldout-from{-moz-transform:rotateY(-90deg);-ms-transform:rotateY(-90deg);-o-transform:rotateY(-90deg);-webkit-transform:rotateY(-90deg);transform:rotateY(-90deg)}.html5tooltip-left .foldin-to,.html5tooltip-left .foldout-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .foldin-from,.html5tooltip-left .foldout-from{-moz-transform:rotateY(90deg);-ms-transform:rotateY(90deg);-o-transform:rotateY(90deg);-webkit-transform:rotateY(90deg);transform:rotateY(90deg)}.html5tooltip-right .foldin-to,.html5tooltip-right .foldout-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .foldin-from,.html5tooltip-bottom .foldout-from{-moz-transform:rotateX(90deg);-ms-transform:rotateX(90deg);-o-transform:rotateX(90deg);-webkit-transform:rotateX(90deg);transform:rotateX(90deg)}.html5tooltip-top .foldin-to,.html5tooltip-top .foldout-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.slidein-from{opacity:0}.slidein-to{opacity:1;-moz-transform:translateX(0) translateY(0);-ms-transform:translateX(0) translateY(0);-o-transform:translateX(0) translateY(0);-webkit-transform:translateX(0) translateY(0);transform:translateX(0) translateY(0)}.html5tooltip-bottom .slidein-from{-moz-transform:translateY(20px);-ms-transform:translateY(20px);-o-transform:translateY(20px);-webkit-transform:translateY(20px);transform:translateY(20px)}.html5tooltip-left .slidein-from{-moz-transform:translateX(-20px);-ms-transform:translateX(-20px);-o-transform:translateX(-20px);-webkit-transform:translateX(-20px);transform:translateX(-20px)}.html5tooltip-right .slidein-from{-moz-transform:translateX(20px);-ms-transform:translateX(20px);-o-transform:translateX(20px);-webkit-transform:translateX(20px);transform:translateX(20px)}.html5tooltip-top .slidein-from{-moz-transform:translateY(-20px);-ms-transform:translateY(-20px);-o-transform:translateY(-20px);-webkit-transform:translateY(-20px);transform:translateY(-20px)}.roll-from{opacity:0}.roll-to{opacity:1;-moz-transform:rotateZ(0);-ms-transform:rotateZ(0);-o-transform:rotateZ(0);-webkit-transform:rotateZ(0);transform:rotateZ(0)}.html5tooltip-bottom .roll-from{-moz-transform:rotateZ(-30deg);-ms-transform:rotateZ(-30deg);-o-transform:rotateZ(-30deg);-webkit-transform:rotateZ(-30deg);transform:rotateZ(-30deg)}.html5tooltip-bottom .roll-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .roll-from{-moz-transform:rotateZ(30deg);-ms-transform:rotateZ(30deg);-o-transform:rotateZ(30deg);-webkit-transform:rotateZ(30deg);transform:rotateZ(30deg)}.html5tooltip-left .roll-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .roll-from{-moz-transform:rotateZ(-30deg);-ms-transform:rotateZ(-30deg);-o-transform:rotateZ(-30deg);-webkit-transform:rotateZ(-30deg);transform:rotateZ(-30deg)}.html5tooltip-right .roll-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .roll-from{-moz-transform:rotateZ(30deg);-ms-transform:rotateZ(30deg);-o-transform:rotateZ(30deg);-webkit-transform:rotateZ(30deg);transform:rotateZ(30deg)}.html5tooltip-top .roll-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.spin-from{opacity:0}.spin-to{opacity:1;-moz-transform:rotateX(0) rotateY(0) translateX(0) translateY(0);-ms-transform:rotateX(0) rotateY(0) translateX(0) translateY(0);-o-transform:rotateX(0) rotateY(0) translateX(0) translateY(0);-webkit-transform:rotateX(0) rotateY(0) translateX(0) translateY(0);transform:rotateX(0) rotateY(0) translateX(0) translateY(0)}.html5tooltip-bottom .spin-from{-moz-transform:rotateY(90deg) translateY(20px);-ms-transform:rotateY(90deg) translateY(20px);-o-transform:rotateY(90deg) translateY(20px);-webkit-transform:rotateY(90deg) translateY(20px);transform:rotateY(90deg) translateY(20px)}.html5tooltip-left .spin-from{-moz-transform:rotateX(-90deg) translateX(-20px);-ms-transform:rotateX(-90deg) translateX(-20px);-o-transform:rotateX(-90deg) translateX(-20px);-webkit-transform:rotateX(-90deg) translateX(-20px);transform:rotateX(-90deg) translateX(-20px)}.html5tooltip-right .spin-from{-moz-transform:rotateX(-90deg) translateX(20px);-ms-transform:rotateX(-90deg) translateX(20px);-o-transform:rotateX(-90deg) translateX(20px);-webkit-transform:rotateX(-90deg) translateX(20px);transform:rotateX(-90deg) translateX(20px)}.html5tooltip-top .spin-from{-moz-transform:rotateY(90deg) translateY(-20px);-ms-transform:rotateY(90deg) translateY(-20px);-o-transform:rotateY(90deg) translateY(-20px);-webkit-transform:rotateY(90deg) translateY(-20px);transform:rotateY(90deg) translateY(-20px)}
*/

eval(function(p,a,c,k,e,r){e=function(c){return(c<a?'':e(parseInt(c/a)))+((c=c%a)>35?String.fromCharCode(c+29):c.toString(36))};if(!''.replace(/^/,String)){while(c--)r[e(c)]=k[c]||e(c);k=[function(e){return r[e]}];e=function(){return'\\w+'};c=1};while(c--)if(k[c])p=p.replace(new RegExp('\\b'+e(c)+'\\b','g'),k[c]);return p}('(9(){p f,T,y,I,u={C:{2f:"34",37:"39",3a:"3b",1I:"3c",1I:"3d",1I:"3e"},l:{3f:{r:1s,g:2g,b:23,a:0.4},3g:{r:1J,g:3h,b:28,a:0.4},3i:{r:3j,g:3k,b:23,a:0.4},3l:{r:1J,g:3m,b:33,a:0.4},3n:{r:2h,g:3o,b:1K,a:0.4},3p:{r:2i,g:3q,b:36,a:0.4},3r:{r:3s,g:3t,b:57,a:0.4},3u:{r:3v,g:40,b:48,a:0.4},3w:{r:2j,g:35,b:38,a:0.4},3x:{r:2k,g:12,b:3,a:0.4},3y:{r:3z,g:24,b:3A,a:0.4},3B:{r:3C,g:3D,b:1L,a:0.4},3E:{r:1J,g:3F,b:2l,a:0.4},3G:{r:3H,g:3I,b:3J,a:0.4},3K:{r:3L,g:3M,b:1L,a:0.4},3N:{r:4,g:53,b:2m,a:0.4},3O:{r:3P,g:3Q,b:2h,a:0.4},3R:{r:2n,g:3S,b:2i,a:0.4},3T:{r:49,g:1M,b:3U,a:0.4},3V:{r:35,g:1N,b:3W,a:0.4},3X:{r:13,g:3Y,b:1L,a:0.4},3Z:{r:20,g:59,b:41,a:0.4},42:{r:0,g:27,b:1O,a:0.4},43:{r:44,g:45,b:47,a:0.4},4a:{r:0,g:1M,b:1M,a:0.4},4b:{r:18,g:4c,b:2o,a:0.4},4d:{r:4e,g:4f,b:1N,a:0.4},4g:{r:4h,g:4i,b:2n,a:0.4},4j:{r:4k,g:2j,b:4l,a:0.4},4m:{r:1O,g:4n,b:1K,a:0.4},4o:{r:22,g:4p,b:1O,a:0.4},4q:{r:0,g:1K,b:46,a:0.4},4r:{r:56,g:30,b:17,a:0.4},4s:{r:4t,g:4u,b:32,a:0.4},4v:{r:4w,g:4x,b:4y,a:0.4},4z:{r:4A,g:4B,b:4C,a:0.4},4D:{r:4E,g:2g,b:4F,a:0.4},4G:{r:4H,g:4I,b:2l,a:0.4},4J:{r:1N,g:4K,b:4L,a:0.4},4M:{r:2m,g:4N,b:4O,a:0.4},4P:{r:4Q,g:2p,b:2p,a:0.4},2q:{r:5,g:6,b:8,a:0.4},4R:{r:1s,g:1s,b:1s,a:0.4},4S:{r:4T,g:4U,b:4V,a:0.4},4W:{r:2o,g:4X,b:4Y,a:0.4},4Z:{r:2k,g:50,b:51,a:0.4}},v:{1e:"1e",s:"s",1t:"1t",t:"t"}},1f={N:2r,C:u.C.2f,l:u.l.2q,1u:"",11:"",O:14,v:u.v.1e,1g:10,U:[],1P:"",1Q:"",1h:m},52={N:m,C:m,l:m,1R:m,O:m,v:m,1h:m},P={2s:["<n K=\'z\' j=\'1v-54:55-1v;58:5a;\'>","<n K=\'z-1v\'>","<n K=\'z-1w\'></n>","<n K=\'z-1x\' j=\'5b:5c;\'>","<n K=\'z-5d\'></n>","<n K=\'z-1w\'></n>","</n>","<n K=\'z-2t\'><n K=\'z-5e\'></n><n K=\'z-5f\'></n></n>","</n>","</n>"].5g(""),V:{B:\'z\',2u:\'z-1v\',2v:\'z-1w\',2w:\'z-1x\',2x:\'z-1w\',2y:\'z-2t\'}};9 2z(a){o 2A.2B.5h.5i(a)}9 2C(a,b){p c=[];2D{p d=F.5j(a,(b||F),m,5k.5l,m);1y(p e=d.2E();e;e=d.2E())c.1i(e)}2F(2G){}o c}9 2H(a,b){p c=[];2D{c=2z((b||F).5m(a))}2F(2G){}o c}9 2I(a,b){p c=(b||F).5n(\'*\'),1S=[];1y(p i=0,1z;1z=c[i];i++){k(1z.D(a))1S.1i(1z)}o 1S}9 15(a){1y(p i=1;i<1j.1A;i++){k(2J 1j[i]==="2K"){1y(p b 5o 1j[i]){k(1j[i].5p(b)){a[b]=1j[i][b]}}}}o a}9 2L(){p e,7,W,1k,1T,w,1U,E;9 1V(a,b){k(!7.O){a.1B=a.1B;a.Q.1C("1D");b();1W(9(){a.Q.1E("1D")},7.N)}16 b()}9 1X(a,b,c,d){k(!7.O){a.Q.1C(b);a.1B=a.1B;a.Q.1C("1D");a.Q.1E(b);a.Q.1C(c);k(d)d();1W(9(){a.Q.1E("1D");a.Q.1E(c)},7.N)}16 k(d)d()}9 1Y(){F.5q(e)}9 19(){k(e.j.L!==\'1Z\')e.j.L=\'1Z\';e.j.s=\'-2M\';e.j.t=\'-2M\';k(w.j.1l!==\'2N\'){w.j.1l=\'2N\';w.j.L=\'1Z\';w.j.x=\'1F\'}o H}9 1m(){p a=F.5r("n");a.21=y.1R?y.1R:P.2s;e=a.5s;1k=e.1n(P.V.2u)[0];1T=e.1n(P.V.2v)[0];w=e.1n(P.V.2w)[0];1U=w.1n(P.V.2x)[0];E=e.1n(P.V.2y)[0];19();7=15({},1f)}9 1o(a){k(!a)o 7;k(7!==a){7=15({},1f,a);2O()}o H}9 1G(){k(e.j.L!==\'1a\'){e.j.L=\'1a\';1b();1X(1k,7.C+"-2P",7.C+"-2Q")}o H}9 1H(){k(e.j.L!==\'1a\'){e.j.L=\'1a\';1X(1k,7.C+"-2P",7.C+"-2Q");k(7.11){w.j.1l=\'25\';w.j.L=\'1a\'}1b()}16 k(w.j.1l!==\'25\'&&7.11){w.j.1l=\'25\';26();1V(E,29);p h=w.1c().x;w.j.L=\'1a\';w.j.x=\'5t\';1V(w,9(){w.j.x=h>0?h+\'q\':"1F"})}o H}9 1p(a){k(!a)o W;k(W!==a){W=a}o H}9 1b(){26();29()}9 29(){p a;k(!W)o;a=e.1c();X=E.1c();2R(7.v){R u.v.1e:E.j.s=M((a.A-X.A)/2)+"q";E.j.t=-1*X.x+"q";S;R u.v.s:E.j.s=a.A-2+"q";E.j.t=M((a.x-X.x)/2)+"q";S;R u.v.1t:E.j.s=-1*X.A+1+"q";E.j.t=M((a.x-X.x)/2)+"q";S;R u.v.t:E.j.s=M((a.A-X.A)/2)+"q";E.j.t=a.x-2+"q";S}}9 26(){p a,J;k(!W)o;e.j.A="1F";J=e.1c();p b=7.1h||y.1h;k(b)e.j.A=J.A>b?b+"q":"1F";a=W.1c();J=e.1c();2R(7.v){R u.v.1e:e.j.s=a.s+M((a.A-J.A)/2)+"q";e.j.t=a.t+a.x+M(7.1g)+"q";S;R u.v.s:e.j.s=a.s-J.A-M(7.1g)+"q";e.j.t=a.t+(a.x-J.x)/2+"q";S;R u.v.1t:e.j.s=a.s+a.A+M(7.1g)+"q";e.j.t=a.t+(a.x-J.x)/2+"q";S;R u.v.t:e.j.s=a.s+(a.A-J.A)/2+"q";e.j.t=a.t-J.x-M(7.1g)+"q";S}}9 2O(){1T.21=7.1u?7.1u:"";1U.21=7.11?7.11:"";7.N=y.N?y.N:7.N;7.C=y.C?y.C:7.C;7.O=y.O?y.O:7.O;7.l=y.l?y.l:7.l;k(u.l[7.l]){7.l=u.l[7.l];7.l="5u("+7.l.r+", "+7.l.g+", "+7.l.b+", "+7.l.a+")"}1k.j.5v=7.l;E.j.5w=7.l;e.5x=P.V.B+"-"+7.v;k(F.2a&&e.5y!==F.2a)F.2a.5z(e)}1m();o{1Y:1Y,19:19,1o:1o,1H:1H,1G:1G,1p:1p,1b:1b}}9 2S(){p c=2I("G-B");c.2b(9(a){p b={1u:a.D("G-B"),U:[a]};k(a.D("G-B-2T-9")!==m)b.C=a.D("G-B-2T-9");k(a.D("G-B-l")!==m)b.l=a.D("G-B-l");k(a.D("G-B-1x")!==m)b.11=a.D("G-B-1x");k(a.D("G-B-2U")!==m)b.v=a.D("G-B-2U");k(a.D("G-B-2V")!==m)b.1h=a.D("G-B-2V");T.1i(15({},1f,b))})}9 2c(){T.2b(9(c,i){c=15({},1f,c);k(!c.U.1A&&c.1P)c.U=2H(c.1P);k(!c.U.1A&&c.1Q)c.U=2C(c.1Q);c.U.2b(9(b){b.Y("5A",9(){p a=H;k(I.1q===a||I.1r!==m)o;I.1q=a;f.1p(H).1o(c);1W(9(){k(I.1q===a)f.1G()},2r)});b.Y("5B",9(){I.1q=m;k(I.1r!==m)o;f.19()});b.Y("5C",9(){k(["5D","5E"].5F(H.5G)===-1&&H.D("5H")===m)o;I.1r=H;f.1p(H).1o(c);f.1H()});b.Y("5I",9(){I.1r=m;f.19()})});T[i]=c})}9 1m(){k(!f){y={};f=2L();T=[]}I={1r:m,1q:m}}9 2d(a,b){k(a.1A)2A.2B.1i.5J(T,a);16 k(2J a==="2K")T.1i(a);y=b?15({},b):y;2c()}9 2W(a,b){1m();2d(a,b)}9 1d(){F.2X("2Y",1d,14);Z.2X("2Z",1d,14);2S();2c()}k(Z.31){31("2e",9(){o 2W})}16{1m();k(F.5K==="5L"){1d()}16{F.Y("2Y",1d,14);Z.Y("2Z",1d,14)}k(Z.2e===5M){Z.u=u;Z.2e=2d}}Z.Y("5N",9(){f.1b()},14)})();',62,360,'||||95|||ttModel||function||||||||||style|if|color|null|div|return|var|px||left|top|html5tooltipsPredefined|stickTo|elMore|height|options|html5tooltip|width|tooltip|animateFunction|getAttribute|elPointer|document|data|this|activeElements|ttRect|class|visibility|parseInt|animateDuration|disableAnimation|template|classList|case|break|tModels|targetElements|hookClasses|targetElement|pointerRect|addEventListener|window||contentMore|||false|extend|else|||hideAll|visible|updatePos|getBoundingClientRect|documentReadyHandler|bottom|typeTooltipModel|stickDistance|maxWidth|push|arguments|elBox|display|init|getElementsByClassName|model|target|hovered|focused|255|right|contentText|box|text|more|for|node|length|offsetWidth|add|animating|remove|auto|showBrief|showAll|slideIn|250|63|174|168|138|74|targetSelector|targetXPath|HTMLTemplate|nodes|elText|elMoreText|animateElementClass|setTimeout|applyAnimationClass|destroy|collapse||innerHTML||||block|updateTooltipPos|||updatePointerPos|body|forEach|tieTooltips|html5tooltipsGlobal|html5tooltips|fadeIn|230|241|237|188|140|210|119|85|159|77|black|300|HTML|pointer|tooltipBox|tooltipText|tooltipMore|tooltipMoreText|tooltipPointer|toArray|Array|prototype|getElementsByXPath|try|iterateNext|catch|exc|getElementsBySelector|getElementsByAttribute|typeof|object|Tooltip|9999px|none|updateModel|from|to|switch|pickDocumentDataTargets|animate|stickto|maxwidth|html5tooltipsAMD|removeEventListener|DOMContentLoaded|load||define|||fadein|||foldIn||foldin|foldOut|foldout|roll|slidein|spin|daffodil|daisy|211|mustard|253|183|citrusZest|170|pumpkin|117|tangerine|87|salmon|240|70|persimmon|234|rouge|scarlet|hotPink|229|93|princess|243|132|petal|198|lilac|178|150|199|lavender|123|103|violet|cloud|195|222|dream|190|gulf|224|turquoise|204|sky|96|indigo||134|navy|seaFoam|125|205||194|||teal|peacock|149|ceadon|193|209|olive|121|145|bamboo|128|66|grass|160|kelly|136|forrest|chocolate|terraCotta|192|92|camel|191|155|107|linen|233|212|167|stone|231|225|smoke|207|208|steel|139|143|slate|133|144|charcoal|71|white|metalicSilver|152|162|171|metalicGold|135|89|metalicCopper|102|65|defaultOptions||sizing|border|||position||fixed|overflow|hidden|hr|po|pi|join|slice|call|evaluate|XPathResult|ANY_TYPE|querySelectorAll|getElementsByTagName|in|hasOwnProperty|removeChild|createElement|firstChild|0px|rgba|backgroundColor|borderColor|className|parentNode|appendChild|mouseover|mouseout|focus|INPUT|TEXTAREA|indexOf|tagName|contenteditable|blur|apply|readyState|complete|undefined|scroll'.split('|'),0,{}))
