/**
* html5tooltips.js 1.3.1
* Light and clean tooltips with CSS3 animation.
* https://github.com/ytiurin/html5tooltipsjs
*
* Yevhen Tiurin <yevhentiurin@gmail.com>
* The MIT License (MIT)
* http://opensource.org/licenses/MIT
*
* Minified by Dean Edwards Packer
* http://dean.edwards.name/packer/
*
* July 22, 2015
**/

/* THIS CSS CODE SHOULD BE COPIED TO A SEPARATE FILE AND LINKED TO PAGE
.html5tooltip-box{-moz-box-shadow:0 0 0 1px rgba(255,255,255,0);-ms-box-shadow:0 0 0 1px rgba(255,255,255,0);-o-box-shadow:0 0 0 1px rgba(255,255,255,0);-webkit-box-shadow:0 0 0 1px rgba(255,255,255,0);background-color:rgba(42,42,42,0.95);box-shadow:0 0 0 1px rgba(255,255,255,0);color:#FFF;padding:7px 9px}.html5tooltip-text{font-family:arial,sans-serif;font-size:11px;font-weight:700}.html5tooltip-hr{height:7px}.html5tooltip-pointer{border-color:rgba(42,42,42,0.95);height:12px;position:absolute;width:12px}.html5tooltip-po{border:6px solid rgba(255,255,255,0);position:absolute}.html5tooltip-pi{border:5px solid rgba(255,255,255,0);left:1px;position:absolute;top:2px}.html5tooltip-bottom .html5tooltip-pointer .html5tooltip-pi{border-bottom-color:inherit}.html5tooltip-left .html5tooltip-pointer .html5tooltip-pi{border-left-color:inherit}.html5tooltip-right .html5tooltip-pointer .html5tooltip-pi{border-right-color:inherit}.html5tooltip-top .html5tooltip-pointer .html5tooltip-pi{border-top-color:inherit}.html5tooltip-bottom,.html5tooltip-left,.html5tooltip-right,.html5tooltip-top{-moz-perspective:300px;-ms-perspective:300px;-o-perspective:300px;-webkit-perspective:300px;perspective:300px}.html5tooltip-box.animating{-moz-transition:opacity 0.3s,-moz-transform .3s;-ms-transition:opacity 0.3s,-ms-transform .3s;-o-transition:opacity 0.3s,-o-transform .3s;-webkit-transition:opacity 0.3s,-webkit-transform .3s;transition:opacity 0.3s,transform .3s}.html5tooltip-more.animating{-moz-transition:height .3s;-ms-transition:height .3s;-o-transition:height .3s;-webkit-transition:height .3s;transition:height .3s}.html5tooltip-pointer.animating{-moz-transition:top .3s;-ms-transition:top .3s;-o-transition:top .3s;-webkit-transition:top .3s;transition:top .3s}.fadein-from{opacity:0}.fadein-to{opacity:1}.fadein-from,.fadein-to{-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.scalein-from{opacity:0;-moz-transform:scale3d(0.7,0.7,0.7);-ms-transform:scale3d(0.7,0.7,0.7);-o-transform:scale3d(0.7,0.7,0.7);-webkit-transform:scale3d(0.7,0.7,0.7);transform:scale3d(0.7,0.7,0.7)}.scalein-to{opacity:1;-moz-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);-o-transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}.html5tooltip-bottom .scalein-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .scalein-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .scalein-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .scalein-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.foldin-from,.foldout-from{opacity:0}.foldin-to,.foldout-to{opacity:1;-moz-transform:rotate3d(0,0,0,0);-ms-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);transform:rotate3d(0,0,0,0)}.html5tooltip-bottom .foldin-from,.html5tooltip-top .foldout-from{-moz-transform:rotate3d(1,0,0,-90deg);-ms-transform:rotate3d(1,0,0,-90deg);-o-transform:rotate3d(1,0,0,-90deg);-webkit-transform:rotate3d(1,0,0,-90deg);transform:rotate3d(1,0,0,-90deg)}.html5tooltip-bottom .foldin-to,.html5tooltip-bottom .foldout-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .foldin-from,.html5tooltip-right .foldout-from{-moz-transform:rotate3d(0,1,0,-90deg);-ms-transform:rotate3d(0,1,0,-90deg);-o-transform:rotate3d(0,1,0,-90deg);-webkit-transform:rotate3d(0,1,0,-90deg);transform:rotate3d(0,1,0,-90deg)}.html5tooltip-left .foldin-to,.html5tooltip-left .foldout-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .foldin-from,.html5tooltip-left .foldout-from{-moz-transform:rotate3d(0,1,0,90deg);-ms-transform:rotate3d(0,1,0,90deg);-o-transform:rotate3d(0,1,0,90deg);-webkit-transform:rotate3d(0,1,0,90deg);transform:rotate3d(0,1,0,90deg)}.html5tooltip-right .foldin-to,.html5tooltip-right .foldout-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .foldin-from,.html5tooltip-bottom .foldout-from{-moz-transform:rotate3d(1,0,0,90deg);-ms-transform:rotate3d(1,0,0,90deg);-o-transform:rotate3d(1,0,0,90deg);-webkit-transform:rotate3d(1,0,0,90deg);transform:rotate3d(1,0,0,90deg)}.html5tooltip-top .foldin-to,.html5tooltip-top .foldout-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.slidein-from{opacity:0}.slidein-to{opacity:1;-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.html5tooltip-bottom .slidein-from{-moz-transform:translate3d(0,20px,0);-ms-transform:translate3d(0,20px,0);-o-transform:translate3d(0,20px,0);-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}.html5tooltip-left .slidein-from{-moz-transform:translate3d(-20px,0,0);-ms-transform:translate3d(-20px,0,0);-o-transform:translate3d(-20px,0,0);-webkit-transform:translate3d(-20px,0,0);transform:translate3d(-20px,0,0)}.html5tooltip-right .slidein-from{-moz-transform:translate3d(20px,0,0);-ms-transform:translate3d(20px,0,0);-o-transform:translate3d(20px,0,0);-webkit-transform:translate3d(20px,0,0);transform:translate3d(20px,0,0)}.html5tooltip-top .slidein-from{-moz-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);-o-transform:translate3d(0,-20px,0);-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}.roll-from{opacity:0}.roll-to{opacity:1;-moz-transform:rotate3d(0,0,0,0);-ms-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);transform:rotate3d(0,0,0,0)}.html5tooltip-bottom .roll-from{-moz-transform:rotate3d(0,0,1,-30deg);-ms-transform:rotate3d(0,0,1,-30deg);-o-transform:rotate3d(0,0,1,-30deg);-webkit-transform:rotate3d(0,0,1,-30deg);transform:rotate3d(0,0,1,-30deg)}.html5tooltip-bottom .roll-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .roll-from{-moz-transform:rotate3d(0,0,1,30deg);-ms-transform:rotate3d(0,0,1,30deg);-o-transform:rotate3d(0,0,1,30deg);-webkit-transform:rotate3d(0,0,1,30deg);transform:rotate3d(0,0,1,30deg)}.html5tooltip-left .roll-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .roll-from{-moz-transform:rotate3d(0,0,1,-30deg);-ms-transform:rotate3d(0,0,1,-30deg);-o-transform:rotate3d(0,0,1,-30deg);-webkit-transform:rotate3d(0,0,1,-30deg);transform:rotate3d(0,0,1,-30deg)}.html5tooltip-right .roll-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .roll-from{-moz-transform:rotate3d(0,0,1,30deg);-ms-transform:rotate3d(0,0,1,30deg);-o-transform:rotate3d(0,0,1,30deg);-webkit-transform:rotate3d(0,0,1,30deg);transform:rotate3d(0,0,1,30deg)}.html5tooltip-top .roll-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.spin-from{opacity:0}.spin-to{opacity:1;-moz-transform:rotate3d(0,0,0,0) translate3d(0,0,0);-ms-transform:rotate3d(0,0,0,0) translate3d(0,0,0);-o-transform:rotate3d(0,0,0,0) translate3d(0,0,0);-webkit-transform:rotate3d(0,0,0,0) translate3d(0,0,0);transform:rotate3d(0,0,0,0) translate3d(0,0,0)}.html5tooltip-bottom .spin-from{-moz-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);-ms-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);-o-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);-webkit-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0)}.html5tooltip-left .spin-from{-moz-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);-ms-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);-o-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);-webkit-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0)}.html5tooltip-right .spin-from{-moz-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);-ms-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);-o-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);-webkit-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0)}.html5tooltip-top .spin-from{-moz-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);-ms-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);-o-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);-webkit-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0)}
*/

eval(function(p,a,c,k,e,r){e=function(c){return(c<a?'':e(parseInt(c/a)))+((c=c%a)>35?String.fromCharCode(c+29):c.toString(36))};if(!''.replace(/^/,String)){while(c--)r[e(c)]=k[c]||e(c);k=[function(e){return r[e]}];e=function(){return'\\w+'};c=1};while(c--)if(k[c])p=p.replace(new RegExp('\\b'+e(c)+'\\b','g'),k[c]);return p}('(9(){n f,T,x,I,y={C:{2f:"34",37:"39",3a:"3b",2g:"2g",3c:"3d",3e:"3f",2h:"2h"},m:{"3g":{r:1s,g:2i,b:23,a:0.4},"3h":{r:1J,g:3i,b:28,a:0.4},"3j":{r:3k,g:3l,b:23,a:0.4},"3m 3n":{r:1J,g:3o,b:33,a:0.4},"3p":{r:2j,g:3q,b:1K,a:0.4},"3r":{r:2k,g:3s,b:36,a:0.4},"3t":{r:3u,g:3v,b:57,a:0.4},"3w":{r:3x,g:40,b:48,a:0.4},"3y":{r:2l,g:35,b:38,a:0.4},"3z":{r:2m,g:12,b:3,a:0.4},"3A 3B":{r:3C,g:24,b:3D,a:0.4},"3E":{r:3F,g:3G,b:1L,a:0.4},"3H":{r:1J,g:3I,b:2n,a:0.4},"3J":{r:3K,g:3L,b:3M,a:0.4},"3N":{r:3O,g:3P,b:1L,a:0.4},"3Q":{r:4,g:53,b:2o,a:0.4},"3R":{r:3S,g:3T,b:2j,a:0.4},"3U":{r:2p,g:3V,b:2k,a:0.4},"3W":{r:49,g:1M,b:3X,a:0.4},"3Y":{r:35,g:1N,b:3Z,a:0.4},"41":{r:13,g:42,b:1L,a:0.4},"43":{r:20,g:59,b:44,a:0.4},"45":{r:0,g:27,b:1O,a:0.4},"47 4a":{r:4b,g:4c,b:4d,a:0.4},"4e":{r:0,g:1M,b:1M,a:0.4},"4f":{r:18,g:4g,b:2q,a:0.4},"4h":{r:4i,g:4j,b:1N,a:0.4},"4k":{r:4l,g:4m,b:2p,a:0.4},"4n":{r:4o,g:2l,b:4p,a:0.4},"4q":{r:1O,g:4r,b:1K,a:0.4},"4s":{r:22,g:4t,b:1O,a:0.4},"4u":{r:0,g:1K,b:46,a:0.4},"4v":{r:56,g:30,b:17,a:0.4},"4w 4x":{r:4y,g:4z,b:32,a:0.4},"4A":{r:4B,g:4C,b:4D,a:0.4},"4E":{r:4F,g:4G,b:4H,a:0.4},"4I":{r:4J,g:2i,b:4K,a:0.4},"4L":{r:4M,g:4N,b:2n,a:0.4},"4O":{r:1N,g:4P,b:4Q,a:0.4},"4R":{r:2o,g:4S,b:4T,a:0.4},"4U":{r:4V,g:2r,b:2r,a:0.4},"4W":{r:5,g:6,b:8,a:0.4},"4X":{r:1s,g:1s,b:1s,a:0.4},"1P 4Y":{r:4Z,g:50,b:51,a:0.4},"1P 52":{r:2q,g:54,b:55,a:0.4},"1P 58":{r:2m,g:5a,b:5b,a:0.4}},u:{1f:"1f",s:"s",1t:"1t",t:"t"}},1g={N:2s,C:y.C.2f,m:l,1u:"",11:"",O:14,u:y.u.1f,1h:10,U:[],1Q:"",1R:"",1i:l},5c={N:l,C:l,m:l,1S:l,O:l,u:l,1i:l},P={2t:["<o K=\'z\' j=\'1v-5d:5e-1v;5f:5g;\'>","<o K=\'z-1v\'>","<o K=\'z-1w\'></o>","<o K=\'z-1x\' j=\'5h:5i;\'>","<o K=\'z-5j\'></o>","<o K=\'z-1w\'></o>","</o>","<o K=\'z-2u\'><o K=\'z-5k\'></o><o K=\'z-5l\'></o></o>","</o>","</o>"].5m(""),V:{B:\'z\',2v:\'z-1v\',2w:\'z-1w\',2x:\'z-1x\',2y:\'z-1w\',2z:\'z-2u\'}};9 2A(a){p 2B.2C.5n.5o(a)}9 2D(a,b){n c=[];2E{n d=F.5p(a,(b||F),l,5q.5r,l);1y(n e=d.2F();e;e=d.2F())c.1j(e)}2G(2H){}p c}9 2I(a,b){n c=[];2E{c=2A((b||F).5s(a))}2G(2H){}p c}9 2J(a,b){n c=(b||F).5t(\'*\'),1T=[];1y(n i=0,1z;1z=c[i];i++){k(1z.D(a))1T.1j(1z)}p 1T}9 15(a){1y(n i=1;i<1k.1A;i++){k(2K 1k[i]==="2L"){1y(n b 5u 1k[i]){k(1k[i].5v(b)){a[b]=1k[i][b]}}}}p a}9 2M(){n e,7,W,1l,1U,v,1V,E;9 1W(a,b){k(!7.O){a.1B=a.1B;a.Q.1C("1D");b();1X(9(){a.Q.1E("1D")},7.N)}16 b()}9 1Y(a,b,c,d){k(!7.O){a.Q.1C(b);a.1B=a.1B;a.Q.1C("1D");a.Q.1E(b);a.Q.1C(c);k(d)d();1X(9(){a.Q.1E("1D");a.Q.1E(c)},7.N)}16 k(d)d()}9 1Z(){F.5w(e)}9 19(){k(e.j.L!==\'21\')e.j.L=\'21\';e.j.s=\'-2N\';e.j.t=\'-2N\';k(v.j.1m!==\'2O\'){v.j.1m=\'2O\';v.j.L=\'21\';v.j.w=\'1F\'}p H}9 1a(){n a=F.5x("o");a.25=x.1S?x.1S:P.2t;e=a.5y;1l=e.1n(P.V.2v)[0];1U=e.1n(P.V.2w)[0];v=e.1n(P.V.2x)[0];1V=v.1n(P.V.2y)[0];E=e.1n(P.V.2z)[0];19();7=15({},1g)}9 1o(a){k(!a)p 7;k(7!==a){7=15({},1g,a);2P()}p H}9 1G(){k(e.j.L!==\'1b\'){e.j.L=\'1b\';1c();1Y(1l,7.C+"-2Q",7.C+"-2R")}p H}9 1H(){k(e.j.L!==\'1b\'){e.j.L=\'1b\';1Y(1l,7.C+"-2Q",7.C+"-2R");k(7.11){v.j.1m=\'26\';v.j.L=\'1b\'}1c()}16 k(v.j.1m!==\'26\'&&7.11){v.j.1m=\'26\';29();1W(E,2a);n h=v.1d().w;v.j.L=\'1b\';v.j.w=\'5z\';1W(v,9(){v.j.w=h>0?h+\'q\':"1F"})}p H}9 1p(a){k(!a)p W;k(W!==a){W=a}p H}9 1c(){29();2a()}9 2a(){n a;k(!W)p;a=e.1d();X=E.1d();2S(7.u){R y.u.1f:E.j.s=M((a.A-X.A)/2)+"q";E.j.t=-1*X.w+"q";S;R y.u.s:E.j.s=a.A-2+"q";E.j.t=M((a.w-X.w)/2)+"q";S;R y.u.1t:E.j.s=-1*X.A+1+"q";E.j.t=M((a.w-X.w)/2)+"q";S;R y.u.t:E.j.s=M((a.A-X.A)/2)+"q";E.j.t=a.w-2+"q";S}}9 29(){n a,J;k(!W)p;e.j.A="1F";J=e.1d();n b=7.1i||x.1i;k(b)e.j.A=J.A>b?b+"q":"1F";a=W.1d();J=e.1d();2S(7.u){R y.u.1f:e.j.s=a.s+M((a.A-J.A)/2)+"q";e.j.t=a.t+a.w+M(7.1h)+"q";S;R y.u.s:e.j.s=a.s-J.A-M(7.1h)+"q";e.j.t=a.t+(a.w-J.w)/2+"q";S;R y.u.1t:e.j.s=a.s+a.A+M(7.1h)+"q";e.j.t=a.t+(a.w-J.w)/2+"q";S;R y.u.t:e.j.s=a.s+(a.A-J.A)/2+"q";e.j.t=a.t-J.w-M(7.1h)+"q";S}}9 2P(){1U.25=7.1u?7.1u:"";1V.25=7.11?7.11:"";7.N=x.N?x.N:7.N;7.C=x.C?x.C:7.C;7.O=x.O?x.O:7.O;7.m=x.m?x.m:7.m;k(y.m[7.m]){7.m=y.m[7.m];7.m="5A("+7.m.r+", "+7.m.g+", "+7.m.b+", "+7.m.a+")"}1l.j.5B=7.m||\'\';E.j.5C=7.m||\'\';e.5D=P.V.B+"-"+7.u;k(F.2b&&e.5E!==F.2b)F.2b.5F(e)}1a();p{1Z:1Z,19:19,1o:1o,1H:1H,1G:1G,1p:1p,1c:1c}}9 2c(){n c=2J("G-B");c.2d(9(a){n b={1u:a.D("G-B"),U:[a]};k(a.D("G-B-2T-9")!==l)b.C=a.D("G-B-2T-9");k(a.D("G-B-m")!==l)b.m=a.D("G-B-m");k(a.D("G-B-1x")!==l)b.11=a.D("G-B-1x");k(a.D("G-B-2U")!==l)b.u=a.D("G-B-2U");k(a.D("G-B-2V")!==l)b.1i=a.D("G-B-2V");T.1j(15({},1g,b))})}9 1I(){T.2d(9(c,i){c=15({},1g,c);k(!c.U.1A&&c.1Q)c.U=2I(c.1Q);k(!c.U.1A&&c.1R)c.U=2D(c.1R);c.U.2d(9(b){b.Y("5G",9(){n a=H;k(I.1q===a||I.1r!==l)p;I.1q=a;f.1p(H).1o(c);1X(9(){k(I.1q===a)f.1G()},2s)});b.Y("5H",9(){I.1q=l;k(I.1r!==l)p;f.19()});b.Y("5I",9(){k(["5J","5K"].5L(H.5M)===-1&&H.D("5N")===l)p;I.1r=H;f.1p(H).1o(c);f.1H()});b.Y("5O",9(){I.1r=l;f.19()})});T[i]=c})}9 1a(){k(!f){x={};f=2M();T=[]}I={1r:l,1q:l}}9 2e(a,b){k(a.1A)2B.2C.1j.5P(T,a);16 k(2K a==="2L")T.1j(a);x=b?15({},b):x;1I()}n g=9(a,b){1a();2e(a,b)};g.5Q=9(){1a();2c();1I()};9 1e(){F.2W("2X",1e,14);Z.2W("2Y",1e,14);2c();1I()}k(Z.2Z){2Z(9(){p g})}16{1a();k(F.5R==="5S"){1e()}16{F.Y("2X",1e,14);Z.Y("2Y",1e,14)}k(Z.31===5T){Z.y=y;Z.31=2e}}Z.Y("5U",9(){f.1c()},14)})();',62,367,'||||95|||ttModel||function||||||||||style|if|null|color|var|div|return|px||left|top|stickTo|elMore|height|options|html5tooltipsPredefined|html5tooltip|width|tooltip|animateFunction|getAttribute|elPointer|document|data|this|activeElements|ttRect|class|visibility|parseInt|animateDuration|disableAnimation|template|classList|case|break|tModels|targetElements|hookClasses|targetElement|pointerRect|addEventListener|window||contentMore|||false|extend|else|||hideAll|init|visible|updatePos|getBoundingClientRect|documentReadyHandler|bottom|typeTooltipModel|stickDistance|maxWidth|push|arguments|elBox|display|getElementsByClassName|model|target|hovered|focused|255|right|contentText|box|text|more|for|node|length|offsetWidth|add|animating|remove|auto|showBrief|showAll|tieTooltips|250|63|174|168|138|74|metalic|targetSelector|targetXPath|HTMLTemplate|nodes|elText|elMoreText|animateElementClass|setTimeout|applyAnimationClass|destroy||collapse||||innerHTML|block|||updateTooltipPos|updatePointerPos|body|pickDocumentDataTargets|forEach|html5tooltipsGlobal|fadeIn|roll|spin|230|241|237|188|140|210|119|85|159|77|300|HTML|pointer|tooltipBox|tooltipText|tooltipMore|tooltipMoreText|tooltipPointer|toArray|Array|prototype|getElementsByXPath|try|iterateNext|catch|exc|getElementsBySelector|getElementsByAttribute|typeof|object|Tooltip|9999px|none|updateModel|from|to|switch|animate|stickto|maxwidth|removeEventListener|DOMContentLoaded|load|define||html5tooltips|||fadein|||foldIn||foldin|foldOut|foldout|scaleIn|scalein|slideIn|slidein|daffodil|daisy|211|mustard|253|183|citrus|zest|170|pumpkin|117|tangerine|87|salmon|240|70|persimmon|234|rouge|scarlet|hot|pink|229|93|princess|243|132|petal|198|lilac|178|150|199|lavender|123|103|violet|cloud|195|222|dream|190|gulf|224|turquoise|204||sky|96|indigo|134|navy||sea|||foam|125|205|194|teal|peacock|149|ceadon|193|209|olive|121|145|bamboo|128|66|grass|160|kelly|136|forrest|chocolate|terra|cotta|192|92|camel|191|155|107|linen|233|212|167|stone|231|225|smoke|207|208|steel|139|143|slate|133|144|charcoal|71|black|white|silver|152|162|171|gold||135|89|||copper||102|65|defaultOptions|sizing|border|position|fixed|overflow|hidden|hr|po|pi|join|slice|call|evaluate|XPathResult|ANY_TYPE|querySelectorAll|getElementsByTagName|in|hasOwnProperty|removeChild|createElement|firstChild|0px|rgba|backgroundColor|borderColor|className|parentNode|appendChild|mouseover|mouseout|focus|INPUT|TEXTAREA|indexOf|tagName|contenteditable|blur|apply|autoinit|readyState|complete|undefined|scroll'.split('|'),0,{}))
