/**
* html5tooltips.js 1.4
* Tooltips with smooth 3D animation.
* https://github.com/ytiurin/html5tooltipsjs
*
* Yevhen Tiurin <yevhentiurin@gmail.com>
* The MIT License (MIT)
* https://github.com/ytiurin/html5tooltipsjs/raw/master/LICENSE
*
* Contributors:
* nomiad https://github.com/nomiad
* Friedel Ziegelmayer https://github.com/Dignifiedquire
* Arend van Beelen jr. https://github.com/arendjr
* Peter Richmond https://github.com/Peripheral1994
* Bruno Wego https://github.com/brunowego
*
* Minified by Dean Edwards Packer
* http://dean.edwards.name/packer/
*
* Aug 5, 2015
**/

/* THIS CSS CODE SHOULD BE COPIED TO A SEPARATE FILE AND LINKED TO PAGE
.html5tooltip-box{background-color:#2A2A2A;border-radius:2px;box-shadow:0 0 0 1px rgba(255,255,255,.15),0 0 10px rgba(255,255,255,.15);color:#F7F7F7;font-family:arial,sans-serif;font-size:11px;font-weight:700}.html5tooltip-pointer{background-color:inherit;box-shadow:inherit;height:12px;position:absolute;width:12px;transform:translate3d(-6px,-6px,0) rotate3d(0,0,1,45deg);left:10px;top:10px}.html5tooltip-more,.html5tooltip-text{background-color:inherit;border-radius:inherit;position:relative}.html5tooltip-text{color:inherit;font-family:inherit;font-size:inherit;font-weight:inherit;padding:7px 9px}.html5tooltip-more .html5tooltip-text{margin-top:-7px}.html5tooltip-bottom .html5tooltip-pointer{left:50%;top:0}.html5tooltip-left .html5tooltip-pointer{left:100%;top:50%}.html5tooltip-right .html5tooltip-pointer{left:0;top:50%}.html5tooltip-top .html5tooltip-pointer{left:50%;top:100%}.html5tooltip-bottom,.html5tooltip-left,.html5tooltip-right,.html5tooltip-top{-moz-perspective:300px;-ms-perspective:300px;-o-perspective:300px;-webkit-perspective:300px;perspective:300px}.html5tooltip-bottom.animating,.html5tooltip-left.animating,.html5tooltip-right.animating,.html5tooltip-top.animating{transition:top .3s}.html5tooltip-box.animating{-moz-transition:opacity .3s,-moz-transform .3s;-ms-transition:opacity .3s,-ms-transform .3s;-o-transition:opacity .3s,-o-transform .3s;-webkit-transition:opacity .3s,-webkit-transform .3s;transition:opacity .3s,transform .3s}.html5tooltip-more.animating{-moz-transition:height .3s;-ms-transition:height .3s;-o-transition:height .3s;-webkit-transition:height .3s;transition:height .3s}.fadein-from{opacity:0}.fadein-to{opacity:1}.scalein-from{opacity:0;-moz-transform:scale3d(.7,.7,.7);-ms-transform:scale3d(.7,.7,.7);-o-transform:scale3d(.7,.7,.7);-webkit-transform:scale3d(.7,.7,.7);transform:scale3d(.7,.7,.7)}.scalein-to{opacity:1;-moz-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);-o-transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}.html5tooltip-bottom .scalein-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .scalein-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .scalein-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .scalein-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.foldin-from,.foldout-from{opacity:0}.foldin-to,.foldout-to{opacity:1;-moz-transform:rotate3d(0,0,0,0);-ms-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);transform:rotate3d(0,0,0,0)}.html5tooltip-bottom .foldin-from,.html5tooltip-top .foldout-from{-moz-transform:rotate3d(1,0,0,-90deg);-ms-transform:rotate3d(1,0,0,-90deg);-o-transform:rotate3d(1,0,0,-90deg);-webkit-transform:rotate3d(1,0,0,-90deg);transform:rotate3d(1,0,0,-90deg)}.html5tooltip-bottom .foldin-to,.html5tooltip-bottom .foldout-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .foldin-from,.html5tooltip-right .foldout-from{-moz-transform:rotate3d(0,1,0,-90deg);-ms-transform:rotate3d(0,1,0,-90deg);-o-transform:rotate3d(0,1,0,-90deg);-webkit-transform:rotate3d(0,1,0,-90deg);transform:rotate3d(0,1,0,-90deg)}.html5tooltip-left .foldin-to,.html5tooltip-left .foldout-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-left .foldout-from,.html5tooltip-right .foldin-from{-moz-transform:rotate3d(0,1,0,90deg);-ms-transform:rotate3d(0,1,0,90deg);-o-transform:rotate3d(0,1,0,90deg);-webkit-transform:rotate3d(0,1,0,90deg);transform:rotate3d(0,1,0,90deg)}.html5tooltip-right .foldin-to,.html5tooltip-right .foldout-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-bottom .foldout-from,.html5tooltip-top .foldin-from{-moz-transform:rotate3d(1,0,0,90deg);-ms-transform:rotate3d(1,0,0,90deg);-o-transform:rotate3d(1,0,0,90deg);-webkit-transform:rotate3d(1,0,0,90deg);transform:rotate3d(1,0,0,90deg)}.html5tooltip-top .foldin-to,.html5tooltip-top .foldout-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.slidein-from{opacity:0}.slidein-to{opacity:1;-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.html5tooltip-bottom .slidein-from{-moz-transform:translate3d(0,20px,0);-ms-transform:translate3d(0,20px,0);-o-transform:translate3d(0,20px,0);-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}.html5tooltip-left .slidein-from{-moz-transform:translate3d(-20px,0,0);-ms-transform:translate3d(-20px,0,0);-o-transform:translate3d(-20px,0,0);-webkit-transform:translate3d(-20px,0,0);transform:translate3d(-20px,0,0)}.html5tooltip-right .slidein-from{-moz-transform:translate3d(20px,0,0);-ms-transform:translate3d(20px,0,0);-o-transform:translate3d(20px,0,0);-webkit-transform:translate3d(20px,0,0);transform:translate3d(20px,0,0)}.html5tooltip-top .slidein-from{-moz-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);-o-transform:translate3d(0,-20px,0);-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}.roll-from{opacity:0}.roll-to{opacity:1;-moz-transform:rotate3d(0,0,0,0);-ms-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);transform:rotate3d(0,0,0,0)}.html5tooltip-bottom .roll-from{-moz-transform:rotate3d(0,0,1,-30deg);-ms-transform:rotate3d(0,0,1,-30deg);-o-transform:rotate3d(0,0,1,-30deg);-webkit-transform:rotate3d(0,0,1,-30deg);transform:rotate3d(0,0,1,-30deg)}.html5tooltip-bottom .roll-to{-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top}.html5tooltip-left .roll-from{-moz-transform:rotate3d(0,0,1,30deg);-ms-transform:rotate3d(0,0,1,30deg);-o-transform:rotate3d(0,0,1,30deg);-webkit-transform:rotate3d(0,0,1,30deg);transform:rotate3d(0,0,1,30deg)}.html5tooltip-left .roll-to{-moz-transform-origin:right center;-ms-transform-origin:right center;-o-transform-origin:right center;-webkit-transform-origin:right center;transform-origin:right center}.html5tooltip-right .roll-from{-moz-transform:rotate3d(0,0,1,-30deg);-ms-transform:rotate3d(0,0,1,-30deg);-o-transform:rotate3d(0,0,1,-30deg);-webkit-transform:rotate3d(0,0,1,-30deg);transform:rotate3d(0,0,1,-30deg)}.html5tooltip-right .roll-to{-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;-webkit-transform-origin:left center;transform-origin:left center}.html5tooltip-top .roll-from{-moz-transform:rotate3d(0,0,1,30deg);-ms-transform:rotate3d(0,0,1,30deg);-o-transform:rotate3d(0,0,1,30deg);-webkit-transform:rotate3d(0,0,1,30deg);transform:rotate3d(0,0,1,30deg)}.html5tooltip-top .roll-to{-moz-transform-origin:center bottom;-ms-transform-origin:center bottom;-o-transform-origin:center bottom;-webkit-transform-origin:center bottom;transform-origin:center bottom}.spin-from{opacity:0}.spin-to{opacity:1;-moz-transform:rotate3d(0,0,0,0) translate3d(0,0,0);-ms-transform:rotate3d(0,0,0,0) translate3d(0,0,0);-o-transform:rotate3d(0,0,0,0) translate3d(0,0,0);-webkit-transform:rotate3d(0,0,0,0) translate3d(0,0,0);transform:rotate3d(0,0,0,0) translate3d(0,0,0)}.html5tooltip-bottom .spin-from{-moz-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);-ms-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);-o-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);-webkit-transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0);transform:rotate3d(0,1,0,90deg) translate3d(0,20px,0)}.html5tooltip-left .spin-from{-moz-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);-ms-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);-o-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);-webkit-transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0);transform:rotate3d(1,0,0,-90deg) translate3d(-20px,0,0)}.html5tooltip-right .spin-from{-moz-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);-ms-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);-o-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);-webkit-transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0);transform:rotate3d(1,0,0,-90deg) translate3d(20px,0,0)}.html5tooltip-top .spin-from{-moz-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);-ms-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);-o-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);-webkit-transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0);transform:rotate3d(0,1,0,90deg) translate3d(0,-20px,0)}
*/

eval(function(p,a,c,k,e,r){e=function(c){return(c<a?'':e(parseInt(c/a)))+((c=c%a)>35?String.fromCharCode(c+29):c.toString(36))};if(!''.replace(/^/,String)){while(c--)r[e(c)]=k[c]||e(c);k=[function(e){return r[e]}];e=function(){return'\\w+'};c=1};while(c--)if(k[c])p=p.replace(new RegExp('\\b'+e(c)+'\\b','g'),k[c]);return p}('(4(){m f,O,q,E,F,W,C={u:{2n:"3d",3e:"3f",3g:"3h",2o:"2o",3i:"3j",3k:"3l",2p:"2p"},n:{"3m":{r:1s,g:2q,b:23},"3n":{r:1M,g:3o,b:28},"3p":{r:3q,g:3r,b:23},"3s 3t":{r:1M,g:3u,b:33},"3v":{r:2r,g:3w,b:1N},"3x":{r:2s,g:3y,b:36},"3z":{r:3A,g:3B,b:57},"3C":{r:3D,g:40,b:48},"3E":{r:2t,g:35,b:38},"3F":{r:2u,g:12,b:3},"3G 3H":{r:3I,g:24,b:3J},"3K":{r:3L,g:3M,b:1O},"3N":{r:1M,g:3O,b:2v},"3P":{r:3Q,g:3R,b:3S},"3T":{r:3U,g:3V,b:1O},"3W":{r:3X,g:53,b:2w},"3Y":{r:3Z,g:41,b:2r},"42":{r:2x,g:43,b:2s},"44":{r:49,g:1P,b:45},"47":{r:35,g:1Q,b:4a},"4b":{r:13,g:4c,b:1O},"4d":{r:20,g:59,b:4e},"4f":{r:0,g:27,b:1R},"4g 4h":{r:4i,g:4j,b:4k},"4l":{r:0,g:1P,b:1P},"4m":{r:18,g:4n,b:2y},"4o":{r:4p,g:4q,b:1Q},"4r":{r:4s,g:4t,b:2x},"4u":{r:4v,g:2t,b:4w},"4x":{r:1R,g:4y,b:1N},"4z":{r:22,g:4A,b:1R},"4B":{r:0,g:1N,b:46},"4C":{r:56,g:30,b:17},"4D 4E":{r:4F,g:4G,b:32},"4H":{r:4I,g:4J,b:4K},"4L":{r:4M,g:4N,b:4O},"4P":{r:4Q,g:2q,b:4R},"4S":{r:4T,g:4U,b:2v},"4V":{r:1Q,g:4W,b:4X},"4Y":{r:2w,g:4Z,b:50},"51":{r:52,g:2z,b:2z},"54":{r:5,g:6,b:8},"55":{r:1s,g:1s,b:1s},"1S 58":{r:5a,g:5b,b:5c},"1S 5d":{r:2y,g:5e,b:5f},"1S 5g":{r:2u,g:5h,b:5i}},D:{1t:"1t",x:"x",1T:"1T",y:"y"}},1e={L:2A,u:C.u.2n,n:l,1u:"",X:"",M:Y,D:C.D.1t,1f:10,P:[],1U:"",1V:"",1g:l},5j={L:l,u:l,n:l,1W:l,M:l,D:l,1g:l},Q={2B:["<v Z=\'z\' k=\'1v-5k:5l-1v;5m:5n;\'>","<v Z=\'z-1v\'>","<v Z=\'z-2C\'></v>","<v Z=\'z-1w\'></v>","<v Z=\'z-1x\' k=\'5o:5p;\'>","<v Z=\'z-1w\'></v>","</v>","</v>","</v>"].5q(""),11:{s:\'z\',2D:\'z-1v\',2E:\'z-1w\',2F:\'z-1x\',2G:\'z-1w\',5r:\'z-2C\'}};4 2H(a,b){m c=[];2I{m d=A.5s(a,(b||A),l,5t.5u,l);1h(m e=d.2J();e;e=d.2J())c.R(e)}2K(2L){}o c}4 2M(a,b){m c=[];2I{c=1X.1Y.2N.5v((b||A).5w(a))}2K(2L){}o c}4 2O(a,b){m c=(b||A).5x(\'*\'),1Z=[];1h(m i=0,1y;1y=c[i];i++){9(1y.w(a))1Z.R(1y)}o 1Z}4 14(a){1h(m i=1;i<1i.1j;i++){9(1z 1i[i]==="1A"){1h(m b 5y 1i[i]){9(1i[i].5z(b)){a[b]=1i[i][b]}}}}o a}4 2P(){m e,7,15,1k,21,p,25;4 26(a,b){9(!7.M){a.16();a.N.1B("1C");b&&b();29(4(){a.N.1D("1C")},7.L)}S b()}4 2a(a,b,c,d){9(!7.M){a.N.1B(b);a.16();a.N.1B("1C");a.N.1D(b);a.N.1B(c);9(d)d();29(4(){a.N.1D("1C");a.N.1D(c)},7.L)}S 9(d)d()}4 2b(){A.5A(e)}4 19(){9(e.k.J!==\'2c\')e.k.J=\'2c\';e.k.x=\'-2Q\';e.k.y=\'-2Q\';9(p.k.1l!==\'2R\'){p.k.1l=\'2R\';p.k.J=\'2c\';p.k.G=\'1E\'}o t}4 1a(){m a=A.5B("v");a.2d=q.1W?q.1W:Q.2B;e=a.5C;1k=e.1F(Q.11.2D)[0];21=e.1F(Q.11.2E)[0];p=e.1F(Q.11.2F)[0];25=p.1F(Q.11.2G)[0];19();7=14({},1e)}4 1m(a){9(!a)o 7;9(7!==a){7=14({},1e,a);2S()}o t}4 1G(){9(e.k.J!==\'1b\'){e.k.J=\'1b\';T();2a(1k,7.u+"-2T",7.u+"-2U")}o t}4 1H(){9(e.k.J!==\'1b\'){e.k.J=\'1b\';2a(1k,7.u+"-2T",7.u+"-2U");9(7.X){p.k.1l=\'2e\';p.k.J=\'1b\'}T()}S 9(p.k.1l!==\'2e\'&&7.X){p.k.1l=\'2e\';26(e);T();m h=p.16().G;p.k.J=\'1b\';p.k.G=\'5D\';26(p,4(){p.k.G=h>0?h+\'H\':"1E"})}o t}4 1n(a){9(!a)o 15;9(15!==a){15=a}o t}4 T(){m a,I;9(!15)o;e.k.K="1E";I=e.16();m b=7.1g||q.1g;9(b)e.k.K=I.K>b?b+"H":"1E";a=15.16();I=e.16();5E(7.D){1I C.D.1t:e.k.x=a.x+1o((a.K-I.K)/2)+"H";e.k.y=a.y+a.G+1o(7.1f)+"H";1J;1I C.D.x:e.k.x=a.x-I.K-1o(7.1f)+"H";e.k.y=a.y+(a.G-I.G)/2+"H";1J;1I C.D.1T:e.k.x=a.x+a.K+1o(7.1f)+"H";e.k.y=a.y+(a.G-I.G)/2+"H";1J;1I C.D.y:e.k.x=a.x+(a.K-I.K)/2+"H";e.k.y=a.y-I.G-1o(7.1f)+"H";1J}}4 2S(){21.2d=7.1u?7.1u:"";25.2d=7.X?7.X:"";7.L=q.L?q.L:7.L;7.u=q.u?q.u:7.u;7.M=q.M?q.M:7.M;7.n=q.n?q.n:7.n;9(C.n[7.n]){7.n=C.n[7.n];7.n="5F("+7.n.r+", "+7.n.g+", "+7.n.b+")"}1k.k.5G=7.n||\'\';e.5H=Q.11.s+"-"+7.D;9(A.2f&&e.5I!==A.2f)A.2f.5J(e)}1a();o{2b:2b,19:19,1m:1m,1H:1H,1G:1G,1n:1n,T:T}}4 2g(){m c=2O("B-s");O=W.2N();c.2h(4(a){m b={1u:a.w("B-s"),P:[a]};9(a.w("B-s-2V-4")!==l)b.u=a.w("B-s-2V-4");9(a.w("B-s-n")!==l)b.n=a.w("B-s-n");9(a.w("B-s-1x")!==l)b.X=a.w("B-s-1x");9(a.w("B-s-2W")!==l)b.D=a.w("B-s-2W");9(a.w("B-s-2X")!==l)b.1g=a.w("B-s-2X");O.R(14({},1e,b))})}4 1K(){m c=[];O.2h(4(b,i){4 2i(){9(E.1p===t||E.1q!==l)o;E.1p=t;f.1n(t).1m(b);29(4(){9(E.1p===t)f.1G()}.5K(t),2A)}4 2j(){E.1p=l;9(E.1q!==l)o;f.19()}4 2k(){9(["5L","5M"].5N(t.5O)===-1&&t.w("5P")===l)o;E.1q=t;f.1n(t).1m(b);f.1H()}4 2l(){E.1q=l;f.19()}O[i]=b=14({},1e,b);9(!b.P.1j&&b.1U)b.P=2M(b.1U);9(!b.P.1j&&b.1V)b.P=2H(b.1V);b.P.2h(4(a){c.R(4(){a.1c("2Y",2i);a.1c("2Z",2j);a.1c("31",2k);a.1c("34",2l)});a.U("2Y",2i);a.U("2Z",2j);a.U("31",2k);a.U("34",2l)})});o 4(){1h(m i=c.1j;i--;)c[i]()}}4 1a(){9(!f){q={};f=2P();W=[];O=[]}E={1q:l,1p:l}}m g=4(a,b){9(a.1j)1X.1Y.R.37(W,a);S 9(1z a==="1A")W.R(a);q=b?14({},b):q;1X.1Y.R.37(O,W);F&&F();F=1K()};m j=4(a,b){1a();g(a,b)};j.5Q=4(){1a();j.2m()};g.2m=j.2m=4(){2g();F&&F();F=1K()};4 1d(){A.1c("39",1d,Y);V.1c("3a",1d,Y);2g();F&&F();F=1K()}9(1z 1r==="1A"&&1r&&1z 1L==="1A"&&1L&&1L.1r===1r){1L.1r=j}S 9(V.3b){3b(4(){o j})}S{1a();9(A.5R==="5S"){1d()}S{A.U("39",1d,Y);V.U("3a",1d,Y)}9(V.3c===5T){V.C=C;V.3c=g}}V.U("5U",4(){f.T()},Y)})();',62,367,'||||function|||ttModel||if|||||||||||style|null|var|color|return|elMore|options||tooltip|this|animateFunction|div|getAttribute|left|top|html5tooltip|document|data|html5tooltipsPredefined|stickTo|activeElements|untieTooltips|height|px|ttRect|visibility|width|animateDuration|disableAnimation|classList|tModels|targetElements|template|push|else|updatePos|addEventListener|window|safeTModels|contentMore|false|class||hookClasses|||extend|targetElement|getBoundingClientRect|||hideAll|init|visible|removeEventListener|documentReadyHandler|typeTooltipModel|stickDistance|maxWidth|for|arguments|length|elBox|display|model|target|parseInt|hovered|focused|exports|255|bottom|contentText|box|text|more|node|typeof|object|add|animating|remove|auto|getElementsByClassName|showBrief|showAll|case|break|tieTooltips|module|250|63|174|168|138|74|metalic|right|targetSelector|targetXPath|HTMLTemplate|Array|prototype|nodes||elText||||elMoreText|animateElementClass|||setTimeout|applyAnimationClass|destroy|collapse|innerHTML|block|body|pickDocumentDataTargets|forEach|targetMousemove|targetMouseout|targetFocus|targetBlur|refresh|fadeIn|roll|spin|230|241|237|188|140|210|119|85|159|77|300|HTML|pointer|tooltipBox|tooltipText|tooltipMore|tooltipMoreText|getElementsByXPath|try|iterateNext|catch|exc|getElementsBySelector|slice|getElementsByAttribute|Tooltip|9999px|none|updateModel|from|to|animate|stickto|maxwidth|mouseover|mouseout||focus|||blur|||apply||DOMContentLoaded|load|define|html5tooltips|fadein|foldIn|foldin|foldOut|foldout|scaleIn|scalein|slideIn|slidein|daffodil|daisy|211|mustard|253|183|citrus|zest|170|pumpkin|117|tangerine|87|salmon|240|70|persimmon|234|rouge|scarlet|hot|pink|229|93|princess|243|132|petal|198|lilac|178|150|199|lavender|123|103|violet|95|cloud|195||222|dream|190|gulf|224||turquoise|||204|sky|96|indigo|134|navy|sea|foam|125|205|194|teal|peacock|149|ceadon|193|209|olive|121|145|bamboo|128|66|grass|160|kelly|136|forrest|chocolate|terra|cotta|192|92|camel|191|155|107|linen|233|212|167|stone|231|225|smoke|207|208|steel|139|143|slate|133|144|charcoal|71||black|white|||silver||152|162|171|gold|135|89|copper|102|65|defaultOptions|sizing|border|position|fixed|overflow|hidden|join|tooltipPointer|evaluate|XPathResult|ANY_TYPE|call|querySelectorAll|getElementsByTagName|in|hasOwnProperty|removeChild|createElement|firstChild|0px|switch|rgb|backgroundColor|className|parentNode|appendChild|bind|INPUT|TEXTAREA|indexOf|tagName|contenteditable|autoinit|readyState|complete|undefined|scroll'.split('|'),0,{}))
